Feather Wallet(1)

NAME
feather - a light-weight Monero GUI desktop wallet

SYNOPSIS
feather [options]

DESCRIPTION
Feather is a Monero desktop wallet written in C++ with the Qt framework. As contrasted with a typical Monero wallet, Feather does not need to have a copy of the entire Monero blockchain installed locally, which requires a lot of space, but rather connects to an on-line node of servers and queries their copy of the blockchain. This makes Feather small and fast. Feather is beginner friendly, but also caters to advanced Monero users by providing a feature set that is on par with the official CLI. It ships with sane defaults that suit most users, but can also be configured for high or uncommon threat models.

Monero (XMR) is an open-source cryptocurrency that focuses on privacy and decentralization. It aims to improve on existing cryptocurrency design by obscuring sender, recipient and amount of every transaction.

OPTIONS

-h, --help
    Displays a list of the command line options.

--help-all
    Displays all the help entries, including generic Qt options.

-v, --version
    Displays version information.

--use-local-tor
    Uses the system wide installation of Tor instead of the version bundled with the feather binary. This is the default (and only) behavior in the Debian package, as Tor is not compiled into the feather binary, but is enabled by installing the recommended tor package.

--quiet
    Limits console output.

--stagenet
    Use Stagenet, which is for development purposes only.

--testnet
    Uses Testnet, which is for development purposes only.

SEE ALSO
The full documentation for using Feather Wallet is available by pressing F1 inside of the GUI.